<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE popups SYSTEM "urn:x-abas.de:abasmenu.dtd">

<popups>
 <popup id="menuExecute">
  <menuitem msgId="dmsbridgeexplorer_owis_mhead_yinfo" s3Name="0:yinfo" />
  <menuitem msgId="dmsbridgeexplorer_owis_mhead_yreleasenotes" s3Name="0:yreleasenotes" />
  <menuitem msgId="dmsbridgeexplorer_owis_mhead_ydokarch" s3Name="0:ydokarch" />
 </popup>
 <popup id="menuTable" />
</popups>

